/*  MAIN MENU */

#pp-top-page {
    margin: 0;
	padding: 0;
	width: 100%;
	height:85px;
	background: url("/templates/pppj/images/pp-bg.jpg") top left repeat-x;
    overflow: hidden;
}

#pp-header {
background: none;
width: 990px;
margin: auto;
height: 85px;
}

#pp-top-links {
    float: left;
    margin:38px 0 0 40px;
    padding: 0px;
}

#pp-top-links span {
    font-size: 20px;
	color: #757575;
}

#pp-top-links a {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}


#pp-top-links a:active, #pp-top-links a:focus, #pp-top-links a:hover{
    color: #496496;
	text-decoration: none;
}



#social-links {
    float: left;
    font-size: 11px;
    margin: 40px 15px 0px 25px;
	padding: 0;
}

#social-links span {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 13px;
 padding-right: 3px;
}


#pp-search {
    float: left;
    margin: 35px  0 75px;
	padding: 0;
}

#pp-logo {
    background: none;
    display: block;
    float: left;
    margin-left: 15px;
    padding: 0;
    text-indent: -999em;
    text-shadow: none;
    width: 287px;
}

#pp-logo img {
    display: block;
    margin: 0;
}

#pp-logo.csslogo {
    background: url("/templates/pppj/images/pp-logo.png") no-repeat;
    height: 51px;
    width: 287px;
	margin-top: 15px;
}



/* Navigation Styles */


.moduletable_topmenu {
  background: #000000;
  margin: 0;
  padding: 0;
  clear:both;
  margin: 0 0 15px;
   height: 36px;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 5000000;
 white-space: nowrap;
 /*
  -webkit-box-shadow: 0 5px 5px 0px #AAAAAA;
  -moz-box-shadow: 0 5px 5px 0px #AAAAAA;
  box-shadow: 0 5px 5px 0px #AAAAAA;
   */
   }
  

    .moduletable_topmenu:after {
    clear: both;
    content: "";
    display: block;
	}
	
	
    .moduletable_topmenu ul {
	display: inline-table;
    list-style: none outside none;
    padding: 0 20px;
    position: relative;
	margin: 0;

	}

.moduletable_topmenu li {
	display: inline-block;
	min-height: 30px;
	
	}

.moduletable_topmenu ul ul {
	display: none;
}

	.moduletable_topmenu ul li:hover > ul {
		display: block;
	}

		.moduletable_topmenu ul li:hover {
			background: #323232;
			color: #ffd800;
			-webkit-transition: all 0.3s ease 0s;
            -moz-transition: all 0.3s ease 0s;
            -ms-transition: all 0.3s ease 0s;
            -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
			
		}
			
					
		.moduletable_topmenu ul li a {
			display: block;
	 		font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            font-weight: bold;
 			padding: 0;
			color: #DFDFDF; 
			text-decoration: none;
			padding: 8px 40px;
			-webkit-transition: all 0.3s ease 0s;
            -moz-transition: all 0.3s ease 0s;
            -ms-transition: all 0.3s ease 0s;
            -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
			
		}
			
		.moduletable_topmenu ul li:hover a  {
				color: #69b8e9;
			}
			
	 .moduletable_topmenu ul li.active a  {
				color: #69b8e9;
			}
		
	.moduletable_topmenu ul ul {
		background: #FFFFFF; 
		padding: 0;
		position: absolute;
		top: 36px;
		text-align: left !important;
		-moz-box-shadow:    0px 4px 10px #AAAAAA;
        -webkit-box-shadow:  0px 4px 10px #AAAAAA;
        box-shadow:          0px 4px 10px #AAAAAA;
    }
	
	.moduletable_topmenu ul ul li {
			float: none; 
			border-top: 1px solid #eeeeee;
			border-bottom: 1px solid #eeeeee;
			position: relative;
			background: #FFFFFF;
			display: block;
	}
	
	.moduletable_topmenu ul ul li a {
				padding: 10px 10px 10px 20px;
				color: #474747 !important;
				font-weight: normal;
				font-size: 12px;
				width: 200px;
			}	
			
			.moduletable_topmenu ul ul li a:hover {
				color: #474747;
				}
	
	.moduletable_topmenu ul ul li:hover {
		background: #eeeeee;
		-webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
				}
		
	.moduletable_topmenu ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		
/* Search Box */


#pp-search form {
	background: url("/templates/pppj/images/search.png") no-repeat scroll  0 50% transparent;
    height: 28px;
    padding: 0 30px;
    width: 149px;
	position:relative;
}


.search-nav input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    outline: medium none;
    width: 100%;
	color: #141414;
    font-size: 11px;
    height: 28px;
  }


div#top-ad {
    left: 0px;
    margin: auto !important;
    padding: 0px !important;
    position: relative !important;
    text-align: center !important;
    top: 0 !important;
    width: 980px !important;
    z-index: 100;
	height: 100px;
}

div#top-ad > div div{
    left: 0px;
	margin: auto !important;
    padding: 0px !important;
    position: relative !important;
    text-align: center !important;
    top: 0 !important;
    width: 980px !important;
    z-index: 100;
	height: 100px;
}

/* Subscription Box */

#subscribe {
	background: url("/templates/pppj/images/sub-box.png") no-repeat;
	margin: 0;
	width: 215px;
	height: 68px;
	margin: 0;
    padding: 0;
    position: relative;
    top: 17px;
    left: 781px;
}

#topsub-links {
    margin-left: 112px;
    margin-top: 49px;
	clear:both;
	position: absolute;
	}
	
#topsub-links span {
font-size: 10px;
color: #757575;
}


#topsub-links a {
    color: #757575;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

 #topsub-links a:active, #topsub-links a:focus, #topsub-links a:hover {
    color: #757575;
	text-decoration: underline;
	
}

.moduletable_topmenu ul li ul li.item img {
	display: block;
    float: left;
    left: -20px;
    position: relative;
    top: -12px;
	padding: 0;
	margin: 0;
}


/* apple */
.moduletable_topmenu ul li ul li.item16031 {
	background: url("/images/stories/apple-tmb.png") no-repeat;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.item16031 span {
	position:relative;
	top: -9px;
	left: 17px;
}


/* zinio*/
.moduletable_topmenu ul li ul li.item12011 {
	background: url("/images/stories/zinio-tmb.png") no-repeat;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.item12011 span {
	position:relative;
	top: -9px;
	left: 17px;
}

/* kindle */
.moduletable_topmenu ul li ul li.item12021   {
	background: url("/images/stories/kindle-tmb.png") no-repeat;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.item12021 span {
	position:relative;
	top: -9px;
	left: 17px;
}

/* nook */
.moduletable_topmenu ul li ul li.item12031 {
	background: url("/images/stories/nook-tmb.png") no-repeat;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.item12031 span { 
    position:relative;
	top: -9px;
	left: 17px;
}

/* google */
.moduletable_topmenu ul li ul li.item12341{
	background: url("/images/stories/google-tmb.png") no-repeat;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.item12341 span { 
    position:relative;
	top: -9px;
	left: 17px;
}

/* Gallery Icons */

.moduletable_topmenu ul li ul li.item7811 img {
	display: block;
    float: left;
    left: 0px;
    position: relative;
    top: 0px;
	padding: 0;
	margin: 0;
}


.moduletable_topmenu ul li ul li.item7811 {
	border-bottom: none !important;
	border-top: none !important;
	float:left;
	background: #FFFFFF;
}

.moduletable_topmenu ul li ul li.item7811  a {
	padding: 0;
	margin: 0;
}

/* apple */
.moduletable_topmenu ul li ul li.apple {
	background: url("/images/stories/apple-tmb.png") no-repeat !important;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.apple span {
	position:relative;
	top: -9px;
	left: 17px;
}


/* zinio */
.moduletable_topmenu ul li ul li.zinio {
	background: url("/images/stories/zinio-tmb.png") no-repeat !important;
	float: left;
    margin: 0 0 0 12px;
	border: none !important;
}

.moduletable_topmenu ul li ul li.zinio span {
	position:relative;
	top: -9px;
	left: 17px;
}

/* kindle */
li.kindle {
	background: url("/images/stories/kindle-tmb.png") no-repeat !important;
	float: left !important;
    margin: 0 0 0 12px !important;
	border: none !important;
}

li.kindle span{
	position:relative;
	top: -9px;
	left: 17px;
}

/* nook */
li.nook {
	background: url("/images/stories/nook-tmb.png") no-repeat !important;
	float: left !important;
    margin: 0 0 0 12px !important;
	border: none !important;
}

li.nook span{
    position:relative;
	top: -9px;
	left: 17px;
}

/* google */
li.google {
	background: url("/images/stories/google-tmb.png") no-repeat !important;
	float: left !important;
    margin: 0 0 0 12px !important;
	border: none !important;
}

li.google span{
    position:relative;
	top: -9px;
	left: 17px;
}



/* PAGINATION STYLES */

.pagination, .compaging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	min-width: 200px;
	margin: 15px auto;
}

.pagination #paging-img, .compaging img {
	margin: 0 2px 3px 2px;
	vertical-align: middle;
	width: 9px;
	height: 13px;
		
}

.pagination a, .compaging a {
	text-decoration: none;
	color: #52617c;
}

.pagelink-active, .pagelink-active a {
	color: #818181;
	background-color: #f5f5f3;
	border: 1px solid #cdcdcd;
	margin: 0px 2px;
	padding: 3px;
	display: inline-block;
}

.pagelink-inactive {
	color: #cdcdcd;
	background-color: #ffffff;
	border: 1px solid #cdcdcd;
	margin: 0px 2px;
	padding: 3px;
	display: inline-block;
}

.pagelink a {
	text-decoration: none;
	color: #818181;
}

a.pagelink-active:hover {
	color: #ffffff;
	background-color: #7e1100;
	border: 1px solid #cdcdcd;
	margin: 0px 2px;
	padding: 3px;
}

.pagenavcounter {
	font-family: Arial, Helvetica, sans-serif;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 8px;
}


/* HORIZONTAL BOTTOM MENU */

.bottommenu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  white-space: nowrap;
  height: 32px;
  margin: 0px auto;
	padding: 0px;
}

.bottommenu ul#botmenu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  margin: 0;
  padding: 0;
  list-style:none;
}

.bottommenu ul#botmenu li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 20px;
  padding: 0 5px;
	display: inline;
}

.bottommenu ul#botmenu a,
.bottommenu ul#botmenu a:link,
.bottommenu ul#botmenu a:visited,
.bottommenu ul#botmenu a:active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #52617c;
  text-decoration: none;
}

.bottommenu ul#botmenu a:hover {
  color: #7e1100;
  text-decoration: none;
}

.bottommenu ul#botmenu a#active_menu-nav {
	margin-top:2px;
	height: 20px;
	line-height: 20px;
	background-position: 0 0;
	color: #000;
}

